{
  "navigationBarTitleText": "Service",
  "navigationBarTextStyle": "white",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "luck-draw": "/components/luck-draw/luck-draw"
  }
}